/* -------------- General Styles -------------- */
@font-face {
	font-family: "hv";
	font-style: normal;
	font-weight: normal;
	src:url(../font/tipo3.ttf);
}@font-face {
	font-family: "action";
	font-style: normal;
	font-weight: normal;
	src:url(../font/tipo1.ttf);
}@font-face {
	font-family: "dudu";
	font-style: normal;
	font-weight: normal;
	src:url(../font/tipo2.ttf);
}

body {
	padding: 0em;
}
@page {
    margin: 1.20em;	
}

h1 {
	display: block;
	font-size:1.5em; 
	font-style: normal;
	font-weight: normal;
	text-indent: 0.00em;
	text-align: center;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding-top: 0em; }
  
h2 {
	display: block;
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 0.00em;
	text-align: center;
   }
.tith2 {
	display: block;
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 0.00em;
	text-align: center;
   }
h3 {
	display: block;
	font-size: 1.225em;
	font-style: normal;
	font-weight: normal;
	margin-top: 1.00em;
	padding-top: 2.00em;
	margin-bottom: 0px;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 0.00em;
	text-align: center;
 }
.tith3 {
	display: block;
	font-size: 1.225em;
	font-style: normal;
	font-weight: normal;
	margin-top: 0.00em;
	padding-top: 0.00em;
	margin-bottom: 0px;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 0.00em;
	text-align: center;
  }
h4 {
	display: block;
	font-size: 1.10em;
	font-style: normal;
	font-weight: normal;
	margin-top: 0.00em;
	padding-top: 0.00em;
	margin-bottom: 0px;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 0.00em;
	text-align: center;
  }
h5 {
	display: block;
	font-size: 1.10em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.00em; 
	margin-top: 0.00;
	margin-bottom: 0.00;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 0.00em;
	text-align: left;
}
	
.subtitulo {
	display: block;
	font-size:1.0em; 
	font-style: normal;
	font-weight: normal;
	text-indent: 0.00em;
	text-align: center;
	margin-top: 0.00em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding-top: 0em; }




a.peq {
	text-decoration:none;
color:#5fb5e6;
font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
font-size: 85%;
}
/* ESTILOS DIFERENTES PARA BROMAS*/
a:link {
text-decoration:none;
color:#5fb5e6;
font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

.index-t {
	color:#5fb5e6;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	display: block;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	margin-top: 0.00em;
	margin-bottom: 0.00em;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 1.00em;
	text-align: center;
	line-height: 1.50em; 
	}


.index-p {
	color:#5fb5e6;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	display: block;
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 1em;
	margin-right: 0em;
	text-indent: -1em;
	text-align: justify;
	line-height: 2.00em; 
	}

.index-indent {
	color:#5fb5e6;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;	
	display: block;
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	margin-top: 0.00em;
	margin-bottom: 0.00em;
	margin-left: 3.00em;
	margin-right: 0.00em;
	text-indent: -1.00em;
	text-align: justify;
	line-height: 2.00em; 
	}

h3.gol {
	display: block;
	font-family: Serif;
	font-size: 1.25em;
	font-style: normal;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 0.00em;
	text-align: center;
}
h4.gol {
	display: block;
	font-size: 1.10em;
	font-style: normal;
	font-weight: normal;
	margin-top: 0.00em;
	padding-top: 0.00em;
	margin-bottom: 0px;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 0.00em;
	text-align: left;
	font-family: sans-serif;
  }
.titol {
	display: block;
    font-family: "action";
	font-size: 2.30em;
	font-style: normal;
	font-weight: normal;
	margin-top: 0.00em;
	padding-top: 0.00em;
	margin-bottom: 0.00em;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 0.00em;
	text-align: left;
  }
  

sup {font-size: 0.775em; margin-bottom: 0.00em; font-weight: normal; font-style: normal; line-height: 0.0em;}
sub {font-size: 0.975em; font-weight: normal; font-style: normal; line-height: 0.0em;}
i, em {font-style: italic; }
b, strong {font-weight: bold;}



p {
	display: block;
	font-size: 0.975em;
	font-style: normal;
	font-weight: normal;
	margin-top: 0.00em;
	margin-bottom: 0.00em;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 1.00em;
	text-align: justify;
	line-height: 1.50em; 
	widows:2;
	orphans:1;
	}
	
	

.ded {
	display: block;
	font-size: 0.85em;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0.00em;
	margin-left: 0.00em;
	margin-right: 0.00em;
	text-indent: 0.00em;
	text-align: right;
	}


/* ESTILOS DE TEXTO */

.indent {text-indent: 1.00em;}
.indent1 {text-indent: 1.00em; margin-left: 1.0em;}
.indent2 {text-indent: 1.00em; margin-left: 2.0em;}

.noindent {text-indent: 0.00em;}
.noindent1 {text-indent: 0.00em; margin-left: 1.0em;}
.noindent2 {text-indent: 0.00em; margin-left: 2.0em;}

.noindentsans {text-indent: 0.00em; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}
.indentsans {text-indent: 1.00em; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}		
.centersans {text-align: center; text-indent:0.0em; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}



/* POEMAS, CARTAS, CITAS Y FIRMAS*/

.poema {display: block;	font-style: italic;	font-weight: normal; margin-top: 0.00em; margin-bottom: 0.00em;	margin-left: 5.00em;	margin-right: 0.00em; text-indent: 0.00em; text-align: left;}

.cartaindent {margin-top: 0.00em; margin-left: 1.00em; font-size: 0.750em; text-indent: 1.00em;}
.cartanoindent {margin-top: 0.00em;	margin-left: 1.00em; font-size: 0.750em; text-indent: 0.00em;}


.cita {margin-top: 0.00em; margin-left: 0.00em; font-size: 0.85em;	text-indent: 0.00em; text-align: right;
}
.citanoindent {margin-top: 0.00em; margin-left: 1.00em; font-size: 0.850em;	text-indent: 0.00em;}
.citaindent {margin-top: 0.00em; margin-left: 1.00em; font-size: 0.850em; text-indent: 1.00em;}


.firma {text-align: right; margin-right: 1.00em; font-size: 0.850em;}
.firmacenter {text-align: center; margin-right: 0.00em; font-size: 0.850em;}
.citafirma {text-align: right; margin-right: 1.00em; font-size: 0.850em; }
.firmasans {text-align: right; margin-right: 1.00em; font-size: 0.800em; font-family: sans-serif; }



/* SANGRIA FRANCESA */

.hang {margin-left:1.0em; text-indent:-1.0em; text-align:justify;}
.hangp {margin-left:1.2em; text-indent:-1.2em; text-align:justify; font-size: 0.85em;}
.hang1 {margin-left:2.0em; text-indent:-1.0em; text-align:justify;}
.hang1p {margin-left:2.2em; text-indent:-1.2em; text-align:justify; font-size: 0.85em;}



/* NOTAS */

.notassueltas {
	page-break-before: always;
	display: block;
	font-size: 0.850em;
	margin-bottom: 0.00em;
	margin-top: 0.00em;
	text-indent: 0.00em;
	margin-right: 0.00em;
	margin-left: 0.00em;
	text-align: justify;
	font-weight: normal;
	font-style: normal;
		}
.notasjuntas {
	display: block;
	font-size: 0.850em;
	margin-bottom: 0.00em;
	margin-top: 0.00em;
	text-indent: 1.00em;
	margin-right: 0.00em;
	margin-left: 0.00em;
	text-align: justify;
	font-weight: normal;
	font-style: normal;
	}

/* CREDITOS */

.cr {
	display: block;
	font-size: 0.850em;
	margin-bottom: 0.00em;
	margin-top: 0.00em;
	text-indent: 0.00em;
	margin-right: 0.00em;
	margin-left: 0.00em;
	text-align: justify;
	font-weight: normal;
	font-style: normal;
	}
.crlegal {
	display: block;
	font-size: 0.750em;
	margin-bottom: 0.00em;
	margin-top: 0.00em;
	text-indent: 0.00em;
	margin-right: 0.00em;
	margin-left: 0.00em;
	text-align: justify;
	font-weight: normal;
	font-style: normal;
	}
.pie {
	display: block;
	font-size: 0.7em;
	margin-bottom: 0.00em;
	margin-top: 1.00em;
	text-indent: 0.00em;
	margin-right: 0.00em;
	margin-left: 0.00em;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	line-height: 0.85em;
	font-family: sans-serif; 
	}	
	

	
/* VARIOS TEXTO */
	

.center {text-align: center; text-indent:0.0em;}
.centersmall {font-size: 0.750em; text-indent: 0.00em; text-align: center;}
.centerbig {font-size: 1.10em; text-indent: 0.00em; text-align: center;}

.right {text-align: right; padding-right: 0px;}
.rightindent {text-align: right; padding-right: 1.00em;}
.left {text-align: left;}





/* ESTILOS DE CARACTER VARIOS */

span.big {font-size: 1.2em;}
span.small {font-size: 75%}
span.versal {font-size: 75%}
span.versaltacha {font-size: 75%;text-decoration: line-through}
span.versalem {font-size: 75%; font-style: italic;}
span.versalstrong {font-size: 75%; font-weight: bold;}
span.subrallado {text-decoration: underline;}
span.tachado {text-decoration: line-through;}
span.em {font-style: italic;}
span.strong {font-weight: bold;}
span.embo {	font-style: italic; font-weight: bold;}
span.strongem {	font-style: italic; font-weight: bold;}
span.capitular{ font-size:2.50em;}
span.sup {font-size: 0.875em; margin-bottom: 0.00em; font-weight: normal; font-style: normal; line-height: 0.0em;}

span.tipotit {font-family: "action";}


span.tipohvd {font-family: "hv";font-size: 1.2em;}


span.tipolitter {font-family: "dudu"; font-size: 1.3em;}



.color{color:#5fb5e6;}
.colorblanco{color:#FFFFFF;}

/* SALTOS DE PAGINA y blancas*/
.pagebreak {page-break-before: always; font-size:0.1em;}
.pagebreakafter {page-break-after: always; font-size:0.1em;}
.lineapeque {line-height: 0.2em;}
		






		
/* IMAGEN */
	
.img {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.1em;
	margin-bottom: 1.1em;
	text-indent: 0.00em;
	}
.img0 {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0em;
	margin-bottom: 0em;
	text-indent: 0.00em;
	}
	
.img1 {vertical-align: -0.40em;}
.img2 {vertical-align: -0.60em;}
.img3 {vertical-align: -1.00em;}
.img4 {vertical-align: -0.25em;}
.img6 { height: 1.50em;}
.imgfloatleft {float:left; text-align: left; margin-right: 0.8em; vertical-align:baseline; font-size-adjust:none; text-indent:0em; margin-top:0.20em; margin-bottom:-0.10em;}
.imgfloatright {float:right; text-align: right; margin-left: 1.0em; vertical-align:baseline; font-size-adjust:none; text-indent:0em; margin-top:0em;}

.imgancho{width:100%; text-align: center; margin-left: 0.0em; margin-right: 0.0em; padding: 0em 0em 0em 0em; text-indent:0em;}
.imgalto{height:100%; text-align: center; margin-left: 0.0em; margin-right: 0.0em; padding: 0em 0em 0em 0em; text-indent:0em;}
.imgalto1{height:95%; text-align: center; margin-left: 0.0em; margin-right: 0.0em; padding: 0em 0em 0em 0em; text-indent:0em;}



/* LINEAS Y RECUADROS */


.line {border-top: 0.75pt solid #000000; margin-top: 1.5em; margin-bottom: 0.0em; margin-left: 8.0em; margin-right: 8.0em;}

.dotted { border-top: 0.75pt dotted #000000;}

.centerline {text-decoration:line-through;}

.bdrtop {border-top: 1px solid black;}
.bdrbottom {border-bottom: 1px solid black;}
.bdrleft {border-left: 1px solid black;}
.bdrright {border-right: 1px solid black;}
.boxedcells {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
}


.box{
	margin-top: 1.5em;
	border-top:1pt solid #000000;
	border-bottom:1pt solid #000000;
	border-left:1pt solid #000000;
	border-right:1pt solid #000000;
	padding:0.5em;
}
.box1{
	border-top:1pt solid #000000;
	border-bottom:1pt solid #000000;
	border-left:1pt solid #000000;
	border-right:1pt solid #000000;
	padding:0.5em;
	margin-left: 5%;
	margin-right: 5%;
	background-color:#CCC;
}




/* -------------- Tablas -------------- */

div.table {
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 1em;
  	font-size: 0.875em;
}
table.none {
	margin-right: 0.0em;
	margin-left: 0.00em;
	margin-top: 0.0em;
	margin-bottom: 0.0em;
	text-align:justify;
	}
table.none td {
	vertical-align: top;
	padding-top: 0.0em;
	padding-bottom: 0.0em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	}
table.border {
	border-collapse:collapse;
	margin-right: 0.0em;
	margin-left: 0.0em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align:justify;
	}
table.border th	{
	border-top: 0.75pt solid #818284;
	border-bottom: 0.75pt solid #818284;
	border-left: 0.75pt solid #818284;
	border-right: 0.75pt solid #818284;
	vertical-align: bottom;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	}
table.border td {
	border-top: 0.75pt solid #818284;
	border-bottom: 0.75pt solid #818284;
	border-left: 0.75pt solid #818284;
	border-right: 0.75pt solid #818284;
	vertical-align: top;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	}
	
	
		.publitit {
	font-size: 0.625em;
	font-family: sans-serif;
	line-height: 1.00em; 
	margin-bottom:5px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px; 
	text-align: center;
	text-indent:0em;
}
	
	
		.web {
	font-size: 0.875em;
	font-family: sans-serif;
	line-height: 1.00em; 
	margin-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px; 
	text-align: center;
	text-indent:0em;
	margin-left: 0em;
}

	table {
	align: center;
	width:100%;
	vertical-align: top;
}
	
	td.columna3 {width:33%;	
	font-size: 0.688em;
	text-align:center;
	font-family: sans-serif;
	line-height: 0.950em; 
	padding-bottom:0.5em;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:0.5em; 
	border-top:0pt solid #000000;
	border-bottom:0pt solid #000000;
	border-left:0pt solid #000000;
	border-right:0pt solid #000000;
}
	td.columna1 {width:30%;	
	font-size: 0.625em;
	text-align:center;
	font-family: sans-serif;
	line-height: 0.950em; 
	padding-bottom:0.5em;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:0.5em; 
	border-top:0pt solid #000000;
	border-bottom:0pt solid #000000;
	border-left:0pt solid #000000;
	border-right:0pt solid #000000;
}
	td.columna2 {width:50%;	
	font-size: 0.625em;
	text-align:center;
	font-family: sans-serif;
	line-height: 0.950em; 
	padding-bottom:0.5em;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:0.5em; 
	border-top:0pt solid #000000;
	border-bottom:0pt solid #000000;
	border-left:0pt solid #000000;
	border-right:0pt solid #000000;
}




		/* -------------- Listas -------------- */
ul, ol {
	margin-top: 17px;
	margin-bottom: 17px;
	margin-right: 0em;
	text-align: justify;
	line-height: 1.5em;
}
ol ol, ul ul, ul ol, ol ul {
	margin-top: 0;
	margin-bottom: 0;
	text-align: justify;
	line-height: 1.5em;
}

li {
	font-size: 0.875em;
	text-align: justify;
	line-height: 1.5em;
}
li.disc {
	list-style-type: disc;
	line-height: 1.5em;
}
li.circle {
	list-style-type: circle;
}
li.square {
	list-style-type: square;
}
li.decimal {
	list-style-type: decimal;
	text-align: justify;
}
li.upper-roman {
	list-style-type: upper-roman;
}
li.lower-roman {
	list-style-type: lower-roman;
}
li.upper-alpha {
	list-style-type: upper-alpha;
}
li.lower-alpha {
	list-style-type: lower-alpha;
}
.iconos {width:3em; text-indent: 0.00em;}
.publi {text-indent: 37%;}
.megusta {width:36%; text-indent: 0.00em;}
.penguin {width:32%; text-indent: 0.00em;}
.siguenos {text-align: center; text-indent:0.0em; font-family: sans-serif; font-size: 1.225em;}
.sello {width:19%;}
